.card-bg-image-manta {
  background-image: url("../img/produtos/manta.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-membrana {
  background-image: url("../img/produtos/membrana.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-argamassa {
  background-image: url("../img/produtos/argamassa.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-poliureia {
  background-image: url("../img/produtos/poliureia.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-primer {
  background-image: url("../img/produtos/primer.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-geotextil {
  background-image: url("../img/produtos/geotextil.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-aditivo {
  background-image: url("../img/produtos/aditivo.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-selante {
  background-image: url("../img/produtos/selante.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-reparo {
  background-image: url("../img/produtos/reparo.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
.card-bg-image-ferramenta {
  background-image: url("../img/produtos/ferramenta.png");
  background-size: auto; /* Scales the image to cover the entire body */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
}
